:root {
    --ttb-font-light: "Geologica Thin";
    --ttb-font-regular: "Geologica Regular";
    --ttb-font-bold: "Geologica Bold";
    --ttb-font-bolder: "Geologica Bolder";
}

:where(h1, h2, h3, h4, h5, h6):where(:not(.components-panel *)) {
    font-family: var(--ttb-font-bold);
}

:where(p):where(:not(.components-panel *)) {
    font-family: var(--ttb-font-light);
}

.underline mark {
    position: relative;
}

.underline mark:before {
    position: absolute;
    content: "";
    bottom: 10px;
    height: 14px;
    width: 100%;
    background-color: var(--accent-3);
    z-index: -1;
}

h1 {
    font-family: var(--ttb-font-bold);
    letter-spacing: -0.6px;
}
